Q: What kinds of DLLs and Dependent Libraries are necessary in SuperMap Objects Java?

The vcredist90_x86.exe file in the Support folder of the installation directory provides all the dlls needed. Visual C++ 2012 redistribute package is needed.

Java components needs JDK1.6 or higher;

The Java components support OpenGL 1.6 or advanced editions;

The libraries needed for the Java components 3D functionality on Linux are LibGL.so and LibGLU.so.

09 Dec,2019

More iObjects FAQ